
/* First part*/

body{
    font-family: okmedia4;
}

.first{
	background: url("../img/a22.png");
	/* height: 100vh; */
	/* width: 100%; */
	background-size: cover;
	position: relative;
}
.navbar-default{
    background:transparent;
    border:none;
}
.height{
    height:2px;
}

.fin{
    margin-left: 50px; ;
    padding-top: 45px;
    padding-left: 60px;
    font-size: 60px;
}
.fin img{
    width: 300px;

}


.page-text h1 {
    font-size: 23px;
    margin: 0;
}


.mecelle ul {
        padding: 0;
}
.mecelle ul li {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px;
    height: 45px;
    list-style: none;
}

.mecelle ul li:hover {
    background: #fbfbfb;
}

.mecelle ul li img {
    width:24px;
    margin-right: 7px;
}


.navbar-nav{
    padding-top: 45px;
    margin-right: 89px;
    z-index: 2500000000000000000000000000000066;
    position: absolute;
    right: 0;
    display: block;
}
.navbar-nav li{

    color: white;
    margin-left: 5px;

}
.navbar-nav > li.active{

    border-radius:20px;
    color: white
}
.navbar-nav > li > a{
    padding-bottom: 7px;
    padding-top:7px ;
    padding-right: 20px;
    padding-left: 20px;
    color: blue !important;
    border-radius:20px;
}
 .navbar-nav> li > a:hover{
    background-color: #001163 ;
    color: white ;
    border-radius:20px;
     transition:0.51s;
}
 /**/
.navbar-default .navbar-nav > li > a{
    color: white !important;
}
.navbar-default .navbar-nav > li > a.online{
    font-size: 11px;

}
.navbar-nav a{

    padding-top: 30px;
    color: white;
    font-size: 12px;

}
.navbar {
    /*overflow: hidden;*/
    z-index: 9999;
    position: relative;
    top: 0;
    
    background-color: transparent;
}
.online{
    padding-left: 40px;
    border: 1px solid white;
    border-radius: 500px ;
    font-weight: bold;


}
.first-2 {
    word-wrap: break-word;

    margin-top: 107px;

    margin-bottom: 80px
}

.navbar-nav a:hover{
    background: #1d3e69;
    border-radius: 100px ;
}
.drop .dropdownMenu a:hover{
    background: white;
    border-radius: 0 !important;
    color: black;
    transition:0.5s all ease;
}
.drop .dropdownMenu a{
    padding:10px 20px !important;
}
.drop .dropdownMenu{
    border-radius:12px;
    overflow:hidden;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color:#333 !important;
}
.img1{
    display: inline-block;
    /*width: 90%;*/

}
.left{
    margin-top: 10px;
    padding-left:0 ;

}


.left h1 {

    color: white;
    font-weight: bold;
    margin-top: 0;
    font-size: 39px;
    margin-bottom: 50px;
}
.left span{

    font-size: 38px;
    color: #e0e0e0;
}
.left p {
    word-wrap: break-word;
    color: whitesmoke;
    font-size: 15px;
    padding: 0;
    display: block;
    width: 100%;
}
.left .btn{
    border-radius: 50px;

    margin-top: 50px;
}
.left .btn-lg{
    font-size: 16px;
    font-weight: bold;
}
.left_btn2{
    background-color: #001163;
}

.left .btn:hover{
    transition:  1s;
}
.btn{



    width: 160px;
    padding: 10px 10px;
    border-radius: 10px;


}


/* Second part*/


.second{
    background-color: #f2f0fc;
}
.second1{
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
}

.second p{
    text-align: center;
    font-size: 22px;
}

/* Third part*/
.third {
    /* height: 600px; */
    /* width: 100%; */

    padding-bottom: 90px;

}
.third1 {



}

/*.dordbucaq{*/
    /*border: 10px solid #e2eef4;*/
    /*border-radius: 20%;*/
    /*transform: rotate(45deg);*/
    /*height: 80px;*/
    /*width: 80px;*/
    /*margin-top: -40px;*/
    /*margin-left: -50px;*/
    /*display: inline-block;*/
    /*z-index: 1;*/
    /*position: relative;*/
/*}*/
.finex{
    float: left;
    position: relative;
    height: 70px;
    display: inline-block;
    /*z-index: 1;*/
    margin-left:-20px ;
    margin-top: 8px;
    color:black ;
    font-size: 32px;



}
.finex{
    padding: 0 !important;
    color: #6d6d6d;



}
.third h1{
    font-size: 40px;
}
.ustunluk{
    z-index: 2;
    position: relative;
    margin-top: -80px;
}
.third p{
    font-size: 20px;
}

.pp{
    width: 90%;
    padding-top: 30px;
    margin-bottom: 30px;

}
.div.pp{
    word-wrap: break-word;
}
.sira ul {
    list-style-type: none;
    display: inline-block;
    font-size: 22px;
    padding-left: 0;
}
.sira span{

   text-align: center;
    margin-bottom: 8px;
    padding: 12px;
    border-radius: 20px;
    background-color: #57a8d9;
    color: #232323;

}

.sira >ul>li{
    font-weight: bold;
    font-size: 18px;
}
.glyphicon-ok{
    font-size: 2px;

 }
.sira span:hover{
    transform: scale(1.25, 1.25);
    transition: all 0.3s ease-in-out;
}
/* Fourth part*/
.forth{
    background-color: #f4f5f7;
    padding-bottom: 60px;
}
.dordbucaq1{
    border: 10px solid #d2e5f4;
    border-radius: 20%;
    transform: rotate(45deg);
    height: 70px;
    width: 70px;
    /*z-index: 1;*/
    position: relative;
    display: inline-block;
    float: left;


}
.isare .dordbucaq1{
    margin-left: -35px;

}
.isare {

    /* width: 100%; */
    /*height: 130px;*/
    /*margin-left: 5px;*/
}

.sekil img{
    width: 100%;
    margin-top:110px;

}
.isare3{
    margin-top:40px ;
    margin-left: 40px;
    margin-bottom: 60px;

}

.finex-box{
    margin-top: 80px;
}


.isare h1{
    padding-left:10px;
    padding-top: 140px;
    font-size: 40px;
    color: #6b6363;
}

.isare1{
    /*padding-left: 150px;*/
    /*padding-right: 150px;*/
}

.isare1 img{

    width: 100%;
    /*height: 109px;*/



}
.margin{

    margin-bottom: 80px;
}


.spons{
    padding: 20px;
    box-shadow: 0 0 7px 0 #e0e0e0;
    border-radius: 20px;
    margin-bottom: 30px;background-color: white;

}
.spons:hover{
    box-shadow: 0 0 30px 3px #e0e0e0;
    transition: 0.5s;
}
.isare span{
	font-size: 14px;

	/*line-height:70px;*/
	text-align:center;
    /*position: absolute;*/
    color: black;
    font-weight: bold;
    margin-top: 10px;

}
.isare .partnyor{
    /*z-index: 2;*/
    position: relative;
    height: 80px;
    /*width:500px;*/
    display: inline-block;
    /*float: left;*/
    /* */

}

.partnyor span{
    font-size: 35px;
    color: #6d6d6d;


}
.partnyor2 span{
    color: #6d6d6d;
}
.partnyor2{
    margin-left: -20px;
    margin-top: 10px;
}
/* Fifth part*/

.foot  {
    border-top: 1px solid #edeaee;
    padding-left: 0;
    padding-right: 0;
}
.foot a{
    margin-left: 50px;
    border-bottom: 1px solid #edeaee;
    padding-bottom: 2px;
    text-decoration:none;
    color: #337ab7;
    font-size:14px;

}
.links{
    padding-top: 23px;
   /*margin-right: -100px;*/
    text-align:right ;
    padding-right: 0;

}
.logo{
    padding-left: 0;
}
.link_png{
    margin-left: 5px;
}
.finex span {
    z-index: 0;
    position: relative;
}

@media (max-width: 768px) {

    .first {

        background-size: cover;
        margin-bottom: 0;
        padding-bottom: 0;

    }
    .navbar-header{
        background: black;
        padding: 10px 0

    }
    .menu{
        background: white;
        border-color: #001163;
        padding:15px;
    }
    .menu .icon-bar{
       color: black;
    }

    .navbar-header a {

        font-size: 25px;
        color: white;!important;
    }
    .navbar-header span {

        font-size: 26px;
        color: white;
    }
    .fin{
        padding: 19px 15px;
    }
    .finex-box{
        margin-top:30px ;

    }
    .fin img{
        width: 133px;
    }
    .finex{
        font-size: 22px;
        color: #6d6d6d;
    }
    .navbar-collapse ul{
        padding-top: 30px;
        padding-left: 10px;
        color: white;


    }
    .isare .dordbucaq1{
        margin-left: 0;
    }

	.first-2{
		margin-top: 0;
		/*padding-bottom: 50px;*/
		padding-right: 0;
	}



    .img1 {
        display: none;
    }

    .left h1 {
        text-align: center;
        font-size: 21px;
        padding-top: 10px;
    }

    .left span {
        font-size: 16px;
        color: whitesmoke;
        text-align: center;

    }
    .left-header span{
        text-align: center;
        /*padding-left: 87px;*/

    }
    .left-header{
        text-align: center;
    }
    .left p {
        color: whitesmoke;
        font-size: 13px;
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
    }

    .left .btn {
        border-radius: 50px;
        padding-top: 8px;
        margin-top: 5px;
    }

    .btn {
        margin-top: 5px;
        font-size: 15px ;
        width: 126px;
        height: 39px;
        border-radius: 10px;

    }
    .left-buttons{
        text-align: center;
    }


    .second {
        background-color: #f2f0fc;

    }

    .second h1{
        margin-top: 0;
        text-align: center;
        font-size: 26px;

    }
    .second-body {

    }

    .second p {
        text-align: center;
        font-size: 12px;
    }

    /*third part*/
    .sekil img{
        margin-left: 0;
        margin-top: 35px;
    }
    .third h1 {
        padding-top: 50px;
        font-size: 22px;
        font-weight: bold;
    }
    .partnyor span {
        font-size: 24px;
        margin-top: 60px;

    }
    .dordbucaq1{
        height: 46px;
        width: 46px;

    }
    .third p {
        font-size: 14px;

    }

    .pp {
        width: 100%;
    }

    .div.pp {

        word-wrap: break-word;
    }

    .sira ul {
        list-style-type: none;
        /*display: inline-block;*/
        font-size: 12px;
        text-align: left;

    }
    .sira >ul>li{
        font-size: 14px;
    }

    .isare {
        height: 160px;

    }
    .isare3{
        margin-left: 0;
    }
    .foot {

        border-top: 1px solid #edeaee;
    }
    .foot img{
    text-align: center;!important;
        width: 130px;
    }
    .links a{
        text-align:center ;!important;
        margin-left: 4px;
    }
    .links{
        text-align: center;
        padding-left: 0;
        padding-bottom:10px ;
        font-size: 12px;
    }
    .logo{
        text-align: center;
    }
    .dropdownMenu{
        position:static !important;
    }
    .dropdown-item {
    background-color: #111 !important;
    }
}

@media (min-width: 769px)and (max-width: 992px) {

    .img1{

        /*margin-left: 50px;
        width:230px;
        height: 450px;*/
    }
    .first-2{
        margin-top: 5px;
    }
    .left .btn{
        width: 130px;
    }
    .logo{
        text-align: center;
    }
}
@media(max-width:332px ) {
    .btn {
        width: 113px;
    }
    .fin img{
        width: 138px;

    }
    .fin{
        padding-left: 10px;
    }

}
@media(min-width:333px ){
    .fin img{
        width: 138px;

    }
    .fin{
        padding-left: 10px;
    }
}


@media (min-width: 270px){
    .btn {
        /*width: 94px;*/
    }
    .left-header span {
        /*padding-left: 43px;*/

    }
}
@media (max-width: 349px){
    .partnyor span{
        font-size: 11px;
    }
    .navbar-nav{

    }
    .fin {
        margin-left: 0;
        width: 133px;
    }
    .finex{
        font-size: 11px;
        margin-top: 14px;

    }
}
@media(min-width: 768px){
    .navbar-header{
        background: none;
    }
    .navbar-nav{

        padding-top: 0;
    }
    .navbar-nav > li > a{
        padding-right: 15px;
        padding-left: 15px;
        font-size: 11px;
        margin-left: 5px;
        font-weight: bold;
    }
}
@media(max-width: 1125px){
    .fin img{
        width: 170px;
    }
    .fin{
        padding-left: 24px;
        padding-top: 15px;
    }
    .navbar-collapse{
        padding-right: 0;
    }
    .navbar-nav > li > a{
        margin-left: 45px;
    }
}
@media(min-width: 257px)and (max-width:405px){
    .fin img{
        width: 133px;
    }
}
@media(min-width: 350px)and (max-width: 635px){
    .fin{
        margin-left: 0;
    }

}
@media(min-width: 350px) and (max-width: 370px) {
    .partnyor span{
        font-size: 22px;

    }
    .finex{
        font-size: 20px;
    }
}

@media(min-width: 240px)and(max-width: 307px) {
    .fin img{
        width: 133px;
    }
}

@media(max-width: 768px) {
    .sidenav {
        height: 100vh;
        width: 0;
        position: fixed;
        z-index: 99999956999999999;
        top: 0;
        right: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 30px;
    }
    .sidenav a {
        padding: 3px 17px 3px 17px;
        text-decoration: none;
        font-size: 12px;
        color: #818181;
        display: block;
        transition: 0.3s;
        z-index: 99999956999999999;

    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom:15px;
        margin-left: 20px;
        z-index: 99999956999999999;
    }

    .sidenav a:hover {
        color: #f1f1f1;
        z-index: 99999956999999999;
    }
    .navbar-nav{
        margin-right: 15px;
        z-index: 99999956999999999;
    }
    .header{
        top:0;
        z-index: 99999956999999999;
    }
    

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }


    .navbar {
        /*overflow: hidden;*/
       z-index: 9999;
        /*position: fixed;*/
        top: 0;
        width: 100%;
    }
    .left{
        margin-top: 127px;
    }
    .navbar-nav li:hover{
        border-radius: 0;
    }
    .navbar-default .navbar-nav > .active > a{
        background-color: transparent;
        color: white;

    }
    .navbar-nav li{
        border-bottom: 1px solid white;
        border-radius: 0;!important;

    }
    .navbar-nav> li > a:hover{
       margin-left: 0;
        border-radius: 0;
        background-color: #272727;

    }
    .navbar-nav li.active{
        border-radius: 0;
    }
    
    .online{
        border-radius: 0;
        border: 0;
    }
    .navbar-nav{
        margin-right: 0;

    }
    .navbar >li> a{
        padding-left: 0;
        margin-left: 0;

    }
    .sticky{
        z-index: 1000000;
    }
    .header{
        z-index: 100000;

    }
}
@media (min-width: 769px)and (max-width: 2000px){
    .closebtn{
        display: none;
    }
}


/*.sticky {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    width: 100%;*/
/*    background-color: black;*/
/*    padding-top: -20px;*/
/*    z-index: 1;*/

/*}*/

/*.sticky + .content {*/
/*    padding-top: 100px;*/


/*}*/
.header {
    z-index: 1;
    width:100%;
    color: #f1f1f1;
    padding-bottom: 18px;
}





.static-head{
	height: 330px;
	width: 100%;
	position: absolute;
	background: url(../img/a22.png) no-repeat center center;
    background-size: cover;
    margin-top:-121px;
    right:0;
    left:0;
    
}
.static-head h1 {
    position: absolute;
    bottom: 70px;
    width: 100%;
    text-align: center; 
    color: white; 
    font-size: 44px;
    font-weight: bold;
}
.page-content{
	padding-top: 265px;
	background-color: white;
	min-height: 600px;
	margin-bottom:20px;
	overflow:hidden;
}
.static-head h1:after{
    content: '';
    position: absolute;
    bottom: -40px;
    left: 0;
    border-radius: 30px;
    margin: 0 auto;
    right: 0;
    width: 80px;
    height: 3px;
    background-color: #226caf;
}
.left-menu {
    /*border: 1px solid #f1f1f1;*/
    /*padding: 5px 10px;*/
    margin: 0px 0px 30px;
}
.left-menu ul{
	margin: 0px;
}
.left-menu ul li {
	margin: 5px 0px;
    padding: 10px 0px 10px 20px;
    background-color: #fbfbfb;
    color: #747474;
    font-size: 13px;
    font-weight: bold;
    text-transform:uppercase;
    position: relative;
    border-left: 4px solid #c5c6c7;
}
.left-menu ul li:hover{
    background: whitesmoke;
}
.left-menu ul .active li{	
    border-left: 4px solid #226caf;
    font-weight: bold;
    background: whitesmoke;
}
.left-menu ul .active li:before{

}
.left-menu ul .active li:after{
    content: '';
    position: absolute;
    border-right: 0px solid transparent;
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 10px solid #f5f5f5;
    top: 0%;
    left: 100%;
}
.left-menu a{
    text-decoration:none;
}

 .left-menu li{
       list-style: none;
}   
    
.page-text {
    font-size: 14px;
    line-height: 24px;
    color: #5d5b5b;
    margin-bottom: 40px;
}
@media(max-width: 768px){
    .static-head h1 {
        font-size:32px;
       bottom: 112px;
       
    }
    .static-head{
        height:430px;
    }
    .page-content {
    padding-top: 371px;
        
    }
    .height{
        display:none;
    }
    .navbar{
       margin-bottom:0; 
    }
    .left-menu ul{
        padding-left:0;
    }
    
    
}

/*elaqeformu*/

.footer-logo{
	width: 100%
}
.footer-list li {
    color: white;
    padding: 10px 0px 10px 44px;
    margin: 20px 0px;
    font-size: 16px;
    background-repeat: no-repeat;
    background-size: 35px;
    background-position-y: center;
}
.footer-list li a{
    color:white;
}
.contact-li {
    margin-top: 30px;
    padding-left:0;
}
.contact-li li, .contact-li li a {
    color: #747474;
    list-style: none;
}
.footer-list li.tel{
    background-image: url(/img/tel.png);
}
.footer-list li.mail{
    background-image: url(/img/mail.png);
}
.footer-list li.unvan{
    background-image: url(/img/map.png);
}
.footer-nav li a{
    color: white;
    display: block;	
}
.footer-nav li {
    font-size: 15px;
    margin: 18px 0px;
    border-bottom: 1px solid #323a4e;
}

#map {
    height: 350px;
    width: 100%;
    margin-top: 209px;
}

@media(max-width: 768px){
   #map{
       margin-top:341px;
       
   }
}


.left-menu ul .active li {
    border-left: 4px solid #226caf;
    font-weight: bold;
    background: whitesmoke;
}
.left-menu ul .active li:after {
    content: '';
    position: absolute;
    border-right: 0px solid transparent;
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 10px solid #f5f5f5;
    top: 0%;
    left: 100%;
    
}
.dropdown-item{
    padding: 10px !important;
    background-color:#001163;
}
.dropdownMenu{
    position:absolute;
    display:none;
    transition:0.5s all ease;
}
.drop:hover .dropdownMenu{
    display:block;
}
.drop .serv::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
}
.drop .serv{
    margin-bottom:5px;
}
.bg-success {
    background-color: white !important;
}
.bg-primary {
    background-color: transparent !important;
    border:1px solid white !important;
    margin-left:16px;
    color:white;
}
.bg-success:hover{
    background-color: transparent !important;
    border:1px solid white !important;
}
.bg-primary:hover{
   background-color: white !important;
   border:none !important;
   color:#333 !important;
   
}






